uuid: e18779a6-0405-447e-8eef-2d4a00a09c19
langcode: es
status: true
dependencies:
  theme:
    - gin
_core:
  default_config_hash: HLQY2xgby8K3vN_98hiOSasOhm9pdCsH234-s0duJ8Q
id: gin_page_title
theme: gin
region: header
weight: -30
provider: null
plugin: page_title_block
settings:
  id: page_title_block
  label: 'Título de la página'
  label_display: '0'
  provider: core
visibility: {  }
